:root {
	--greenback:#254A4C;
	--greenlink:#05a081;
}
.site a,.site a:visited{
	color:var(--greenlink);
}
.container-header{
	background:var(--greenback);
	color:#fff;
}
.container-header a{
	color:white;
}
.brand-logo img{
	max-width:180px;
}
.footer{
	background:black;
 	color:#999999;
 	padding:60px 0;
 	
}
.footer .grid-child{
	flex-direction:column;
	
	max-width:1580px;
}
.footer .grid-child>*{

margin-bottom:2rem;
}
.footer a,.footer a:visited{
	color:var(--greenlink);
}

.footer h3{
	padding-bottom:1rem;
	color:#ffffff;
	border-bottom:1px solid rgba(255, 255, 255, 0.25);
}
.footer .mod-menu {
	flex-direction: row;
	gap:2rem;
	}
h2,h1,h3,.ora_menu_desktop{
	color:rgb(24, 79, 159);
}
.ora_menu_desktop{
	
	text-align:right;
}
.container-nav .ora_menu_desktop ul li a {
	border:none;
}
body.wrapper-flui5d .footer .grid-child>*{
	max-width:100%;
}
.qode_icon_font_awesome{float:left; margin-right:5px;}
a{
	text-decoration:none;
}
body{
	color:#565656;
}
/* Menu a destra del logo */
.container-header{
	display:grid;
	grid-template-columns:min-content 1fr;
	grid-template-areas:". .";
	grid-template-rows: 1fr; 
	gap: 0px 0px; 
}
.container-nav .ora_menu_desktop ul li a{
	color:#fff;
	font-style: italic;
}
.container-nav .ora_menu_desktop ul li a.ora_active_menu{
	color:#ffe82c;
	filter:none;font-style: italic;
	-webkit-filter:none;
}

@media only screen and (max-width: 768px) {
	.container-header{
	grid-template-columns:100%;
	grid-template-rows: auto auto; 
	grid-template-areas: "." ".";
	}.container-header .navbar-brand {
	display: block; 
	margin:auto;
	
	}
	.container-header .navbar-brand img{
	max-height: 100px;
	}
}

.container-header .container-nav{
	justify-self:stretch;
	
}
/*Language*/
.mod-languages__select>button{
	border:none;
	padding:5px 0 5px 18px;
}



.toolbar_ora{width:100%;}
/* FINE Menu a destra del logo */
